<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Moskovska pravila</title>
  <id>urn:book:b5003d59-e2ba-4e0f-b55d-323619012936</id>
  <updated>2018-10-17T11:05:17Z</updated>
  <link href="./book_517.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Moskovska pravila" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authorlist/authorlist_D_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authors_0/authors_34_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Daniel Silva" />
  <link href="../../Daniel%20Silva/Moskovska%20pravila%20%28517%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Daniel%20Silva/Moskovska%20pravila%20%28517%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Daniel%20Silva/Moskovska%20pravila%20%28517%29/Moskovska%20pravila%20-%20Daniel%20Silva.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="361 KB" />
  <author>
    <name>Daniel Silva</name>
    <uri>../authors_0/authors_34_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Gabriel Allon" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 8 in the Gabriel Allon series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="" style="text-align: justify;">
      <div style="text-align: justify;">
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">Naprasna smrt novinara dovodi
          tajnog agenta Gabriela Allona u Rusiju. Ne u sumornu
          Moskvu iz sovjetskih vremena, već u modernu Moskvu
          preplavljenu naftnim bogatstvom kojom vlada nova
          generacija bogatih staljinista. Jedan od njih je Ivan
          Karkov, bivši pukovnik KGB-a, čije je svjetsko
          carstvo izgrađeno unosnim i beskrupuloznim poslovima
          trgovine oružjem. </span>
        </font>
      </div>
      <div style="text-align: justify;">
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">
            <br />
          </span>
        </font>
      </div>
      <div style="text-align: justify;">
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">Karkov namjerava prodati
          najopasnije rusko oružje Al-Qa"idi. Želi li ga
          Allon u tome spriječiti, mora doznati mjesto i
          vrijeme isporuke...</span>
        </font>
      </div>
    </div>
  </content>
  <link href="../series_0/series_7_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 8 in the Gabriel Allon series" />
  <link href="../authors_0/authors_34_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Daniel Silva" />
  <link href="http://www.goodreads.com/book/title/Moskovska%20pravila" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Moskovska%20pravila" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Moskovska%20pravila%20Daniel%20Silva" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Moskovska%20pravila&amp;field-author=Daniel%20Silva" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Daniel%20Silva" type="text/html" rel="related" title="Daniel Silva on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Daniel%20Silva" type="text/html" rel="related" title="Daniel Silva on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/SilvaDaniel" type="text/html" rel="related" title="Daniel Silva on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Daniel%20Silva" type="text/html" rel="related" title="Daniel Silva on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Daniel%20Silva" type="text/html" rel="related" title="Daniel Silva on ISFDB" target="_blank" />
</entry>
